Get the balance
The funds your team holds for its offers. `reserved_cents` is held for subscribers who signed up and are not charged yet. `available_cents` is the balance minus the reserve.
bearerAuth Create a key in Letterby under Settings, Integrations,
Create key. Send it as Authorization: Bearer lb_....
A key is either Read only (every GET) or Full access.
In: header
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/balance"{ "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba", "balance_cents": 0, "reserved_cents": 0, "available_cents": 0, "currency": "string", "updated_at": "2019-08-24T14:15:22Z"}